
.label_250
{
	width : 150px;
}



input, select, textarea
{
	border-color : #2E5D91;
	font-family : arial, verdana;
	font-size : 12px;
	border-width :1px;
	border-style : solid;
	
}

input, textarea
{
	width : 190px;
	padding-left: 2px;
}

.check_row
{
	width : 330px;
	float:left;
	text-align:left;
	font-size: 12px;
  margin-bottom: 3px;
  margin-top: 3px;
  
	
	
}

.date
{
	width:55px;
	margin-right : 4px;
}

select
{
	width : 193px;
}

textarea
{
	height : 70px;
}

input:focus, select:focus, textarea:focus
{
	border-color : #011D4A;
}

fieldset
{
	padding : 5px;
	border-color : #000;
	border-width : 1px;
	border-style : solid;
	width: 650px;
}

legend 
{
	border-color : #000;
	border-width : 1px;
	border-style : solid;
	border-bottom : none;
}

label
{
	
	width : 180px;
	float : left;
	font-weight : bold;
	margin-right : 5px;
	text-align : right;
  line-height: 18px;
	
}



label.label_150
{
	width : 150px;
}

input.date
{
	width : 20px;
	text-align : center;
	border : 10px;
}

input.qty
{
	width : 30px;
	text-align : center;
}

input.button
{
	
	width : 105px;
  height: 35px;
  line-height: 25px;
	border : 1px solid #ccc;
	color : #fff;
  float: left;
  padding-bottom: 8px;
	margin-left : 200px;
  
}

input.contact-button{
  margin-left: 115px;
  width: auto;
}


input.check
{
	width : 25px;
	float:left;	
	border : none;
 
 
  
	
}



div.form_row
{
	width : 390px;
	float : left;
	clear : both;
	margin-bottom : 8px;
 
  
}

div.col_form_wrapper
{
	width : 350px;
	float : left;
	
	
}







 .red
{
	color : red;	
	margin-right : 3px;
	text-align : center;
  
 

}

.orange
{
	color : #CF3100;
}

label.details
{
	
	width : 50px;
	text-align : left;
}

.calendarDateInput{
  width : 4.4em;
  margin-right: 5px;
}

.form_left{
  float: left;
  width : 405px;
  padding-top: 10px;
 
}

.form_right{
  float: right;
  width : 330px;
  padding-top: 10px;
 
  
}

.form_right_contact{
  float: right;
  width : 340px;
  padding-top: 10px;
  
}


.form_right_contact .form_row{
  
  width : 340px;
  
}



.form_left_contact{
  float: left;
  width : 340px;
  padding-top: 10px;


}

.form_right_contact label{
  width: 110px;
}


.form_right label{

  width : 330px;
  
  
  text-align: left;
  padding-left: 5px;
  margin-top: -5px;
  
}


dl.contact

{

	margin: 0px 0 25px 10px;

    	padding : 0 0 0 0 ;

	line-height : 18px;

	text-align : left;

	

	

  float: left;

}

dl.contact dt {

  

  width:15em;

  font-weight:bold;

  text-align : left;

  margin-right : 5px;

}

dl.contact dd {

  text-align : left;

  margin-left : 12px;

  margin-top: 5px;

  float: left;

  



}

table.register{
 
  font-family: verdana;
  font-size: 12px;
}


table.register th{  
  text-align: right;
}


